[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "covenantfaith",
      "quote": "בְ⁠חַסְדְּ⁠ךָ֖",
      "strong": [
        "b:H2617a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 20,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "covenantfaith",
      "quote": "חֶ֖סֶד",
      "strong": [
        "H2617a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "covenantfaith",
      "quote": "חֶ֥סֶד",
      "strong": [
        "H2617a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "covenantfaith",
      "quote": "חֶ֨סֶד֙",
      "strong": [
        "H2617a"
      ],
      "occurrence": 1
    }
  }
]
